# Electricity consumption and forecasting — consumption • apexcharter
Electricity consumption per day in France for january and february of year 2020.

# Electricity consumption and forecasting

Source: `R/data.R`
`consumption.Rd`

Electricity consumption per day in France for january and february of year 2020.

    consumption

## Format

A data frame with 120 observations and the following 3 variables:

`date`

  date.

`type`

  Type of data : realised or forecast.

`value`

  Value in giga-watt per hour.

## Source

Rte (Electricity Transmission Network in France) (https://data.rte-france.com/)